/* Dropdown Button */
.dropbtn {
    /* background-color: #04AA6D; */
    background-color: transparent;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    border: none;
    border-radius: 10%;
}

/* The container
        - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 100px;
    box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 5px 5px;
        text-decoration: none;
        text-align: left;
        background-color: lightcyan;
        display: block;
        border-radius: 10%;
    }
        /* Change color of dropdown links on hover */
        /* .dropdown-content a:hover {background-color: #ddd;} */
        .dropdown-content a:hover {
            /*background-color: lightgreen;*/
            text-decoration: underline;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    /*background-color: #3e8e41;*/
    text-decoration: underline;
}

.dropbtn:hover {
    /*background-color: #3e8e41;*/
    text-decoration: underline;
}